## play.it-vv221 2023-11-28

=== debian/changelog ===
play.it-vv221 (2023-11-28-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Tue, 28 Nov 2023 16:08:29 +0100

play.it-vv221 (2023-10-23-1) unstable; urgency=medium

  * Initial release

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Thu, 31 Aug 2023 17:14:22 +0200
