## play.it-vv221 2024-06-02

=== debian/changelog ===
play.it-vv221 (2024-06-02-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sun, 02 Jun 2024 19:24:33 +0200

play.it-vv221 (2024-05-25-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 25 May 2024 21:45:47 +0200

play.it-vv221 (2024-04-26-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Fri, 26 Apr 2024 14:11:36 +0200

play.it-vv221 (2024-04-06-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 06 Apr 2024 01:37:12 +0200

play.it-vv221 (2024-03-19-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Tue, 19 Mar 2024 19:53:13 +0100
