## play.it-vv221 2024-06-29

=== debian/changelog ===
play.it-vv221 (2024-06-29-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 29 Jun 2024 19:56:04 +0200
