=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Antoine Le Gonidec <debian@dotslashplay.it>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.2
-Homepage: https://forge.dotslashplay.it/vv221/games
+Standards-Version: 4.7.0
+Homepage: https://git.vv221.fr/play.it-vv221/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it-vv221.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it-vv221
 Rules-Requires-Root: no
