## play.it-vv221 2025-03

=== Makefile ===
--- 
+++ 
@@ -12,18 +12,18 @@
     prefix = $(XDG_DATA_HOME)
     datadir = $(prefix)
 endif
-gamesdir = $(DESTDIR)$(datadir)/play.it/games
+collections_path = $(DESTDIR)$(datadir)/play.it/collections
 
 # Install the game scripts
 
 .PHONY: install uninstall
 
 install:
-	install -D --mode=755 --target-directory=$(gamesdir)/$(collection_name) games/*
+	install -D --mode=755 --target-directory=$(collections_path)/$(collection_name) games/*
 
 uninstall:
-	rm $(gamesdir)/$(collection_name)/play-*.sh
-	rmdir -p --ignore-fail-on-non-empty $(gamesdir)/$(collection_name)
+	rm $(collections_path)/$(collection_name)/play-*.sh
+	rmdir -p --ignore-fail-on-non-empty $(collections_path)/$(collection_name)
 
 # Generate tarballs, for easier packaging
 
@@ -43,3 +43,24 @@
 	rm --force dist/$(TARBALL).asc
 	gpg --armor --detach-sign dist/$(TARBALL)
 endif
+
+# Run syntax checks, relying on ShellCheck
+
+GAME_SCRIPTS := $(wildcard games/play-*.sh)
+GAME_SCRIPTS_TESTS := $(addprefix shellcheck_, $(GAME_SCRIPTS))
+.PHONY: check $(GAME_SCRIPTS_TESTS)
+check: $(GAME_SCRIPTS_TESTS)
+
+$(GAME_SCRIPTS_TESTS): SHELLCHECK_SOURCES := /usr/share/games/play.it:/usr/share/play.it
+## This is a unicode quote. Delete and retype it (or ignore/doublequote for literal).
+$(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC1112
+## Expressions don't expand in single quotes, use double quotes for that.
+$(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC2016
+## foo appears unused. Verify it or export it.
+$(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC2034
+## Don't use variables in the printf format string. Use printf '..%s..' "$foo".
+$(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC2059
+## In POSIX sh, 'local' is undefined.
+$(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC3043
+$(GAME_SCRIPTS_TESTS): shellcheck_%: %
+	shellcheck --extended-analysis=false --external-sources --source-path=$(SHELLCHECK_SOURCES) $(SHELLCHECK_EXCLUDE) $<
