## play.it-vv221 2025-03-03

=== debian/changelog ===
play.it-vv221 (2025-03-03-2) unstable; urgency=medium

  * Drop the autopkgtest tests suite.
  * Update Uploader email.

 -- Antoine Le Gonidec <debian@vv221.fr>  Sun, 30 Mar 2025 17:54:34 +0200

play.it-vv221 (2025-03-03-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.7.2.
  * Include an autopkgtest tests suite.
  * Update the package description.
  * Include a real copy of debian/copyright.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Mon, 03 Mar 2025 18:08:35 +0100
