=== debian/control ===
Source: play.it-vv221
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Antoine Le Gonidec <debian@vv221.fr>,
Build-Depends:
 debhelper-compat (= 13),
 play.it <!nocheck>,
 shellcheck <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://git.vv221.fr/play.it-vv221/about/
Vcs-Git: https://salsa.debian.org/games-team/play.it-vv221.git
Vcs-Browser: https://salsa.debian.org/games-team/play.it-vv221
Rules-Requires-Root: no

Package: play.it-vv221
Architecture: all
Depends:
 play.it (>= 2.25.4-1),
 ${misc:Depends},
Description: ./play.it game scripts collection - vv221ʼs games collection
 play.it is a free software building native packages from installers for
 Windows or Linux, mainly those sold by stores focusing on DRM-free games
 distribution. The goal is that a game installed via ./play.it is
 indistinguishable from a game installed via the official repositories of your
 favourite distribution.
 .
 This collection adds support for a collection of games curated by vv221,
 play.it original author. It can be seen as a very subjective "best of".
