## play.it-vv221 2025-08-10

=== debian/changelog ===
play.it-vv221 (2025-08-10-1) unstable; urgency=medium

  * New upstream release.
  * Update uploader e-mail.
  * Update URL to upstream homepage.
  * Update package short description.
  * Update upstream contact e-mail.
  * Drop git-buildpackage configuration.
  * Update lintian overrides.
  * Add upstream metadata.

 -- Antoine Le Gonidec <vv221@debian.org>  Mon, 11 Aug 2025 14:50:59 +0200
