=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Antoine Le Gonidec <debian@vv221.fr>,
+ Antoine Le Gonidec <vv221@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  play.it <!nocheck>,
  shellcheck <!nocheck>,
 Standards-Version: 4.7.2
-Homepage: https://git.vv221.fr/play.it-vv221/about/
+Homepage: https://git.vv221.fr/play.it/games-vv221/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it-vv221.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it-vv221
 Rules-Requires-Root: no
@@ -19,7 +19,7 @@
 Depends:
  play.it (>= 2.25.4-1),
  ${misc:Depends},
-Description: ./play.it game scripts collection - vv221ʼs games collection
+Description: ./play.it collection - vv221ʼs games collection
  play.it is a free software building native packages from installers for
  Windows or Linux, mainly those sold by stores focusing on DRM-free games
  distribution. The goal is that a game installed via ./play.it is
