## play.it-vv221 2025-09-19

=== debian/changelog ===
play.it-vv221 (2025-09-19-1) unstable; urgency=medium

  * New upstream release.
  * Sync debian/copyright with upstream.
  * Install upstream documentation.
  * Update debian/watch to version 5.
  * Drop obsolete field Rules-Requires-Root.

 -- Antoine Le Gonidec <vv221@debian.org>  Sat, 20 Sep 2025 00:02:31 +0200
