=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Homepage: https://git.vv221.fr/play.it/games-vv221/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it-vv221.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it-vv221
-Rules-Requires-Root: no
 
 Package: play.it-vv221
 Architecture: all
