=== debian/watch ===
Version: 5

Source: https://downloads.dotslashplay.it/games-collections/vv221/
Matching-Pattern: 40_vv221-games_@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%$%.asc%
