=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: play.it-vv221
 Section: contrib/games
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders:
- Antoine Le Gonidec <vv221@debian.org>,
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Uploaders: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  play.it <!nocheck>,
  shellcheck <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://git.vv221.fr/play.it/games-vv221/about/
+Vcs-Browser: https://salsa.debian.org/games-team/play.it-vv221/
 Vcs-Git: https://salsa.debian.org/games-team/play.it-vv221.git
-Vcs-Browser: https://salsa.debian.org/games-team/play.it-vv221
 
 Package: play.it-vv221
 Architecture: all
